package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WmsLocationNumEnums {
    LOCATION_NUM_1(540, "1号库"),
    LOCATION_NUM_2(316, "2号库"),
    LOCATION_NUM_3(525, "3号库");

    private final Integer code;
    private final String desc;
}
